Subject: bug#9982: M-x load-theme does not change background color

From: Brendan Miller <[email-masked]>
Date: Mon, 7 Nov 2011 23:38:51 -0800

Here's a screenshot of what (set-background-color "black") does the
first time I execute it. Toggling between white and black a few times
can get it into other states.

http://www.zimagez.com/zimage/screenshot-11072011-113329pm.php